* { padding:0; margin:0; } 
html, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center,
 dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video
 { margin: 0; padding: 0; border: 0; } 
body { padding:0; margin:0;  background-color: rgba(255, 158, 2, 0.55); font-family:Tahoma, Geneva, sans-serif; font-size:75%; line-height:1.5; color:#353535; } 
.clearfloat { clear:both; } 
.fRight { float:right; } 
.fLeft { float:left; } 
.wrapper { width:994px; margin:0 auto; padding:0; } 
.clearfix:after { clear: both; content: ' '; display: block; font-size: 0; line-height: 0; visibility: hidden; width: 0; height: 0; } 
.clearfix { display: block; } 
/***************************** header start **************************/ 
.headar { width:994px; padding:0 0 0 0; clear:both; } 
.toptext { clear: both; float: right; width:994px; padding:5px 0 10px 0; height:10px; background-color:#0F4979; } 
.toptext ul { padding:0; margin:0; list-style:none; float:right; } 
.toptext ul li { padding:0 7px; margin:0; list-style:none; float:left; font-size:0.917em; color:#c5edff; border-right:1px solid #c5edff; line-height:1.4em; } 
.toptext ul li a.skip_to_main { background:url(../../writereaddata/images/arrow.gif) no-repeat left 2px; padding-left:17px; color:#D9F7FF; text-decoration:none; } 
.toptext ul li a:hover.skip_to_main { text-decoration:underline; } 
.toptext ul li a.screen_reader { background:url(../../writereaddata/images/screen.gif) no-repeat left 1px; padding-left:30px; color:#D9F7FF; text-decoration:none; } .toptext ul li a:hover.screen_reader { text-decoration:underline; } 
.toptext ul li.lang_box { height:15px; line-height: 14px; } 
.toptext ul li.last { border:0; } 
.language_select { padding:0; margin:0; font-size:0.917em; color:#c5edff; background:#0f497a; border:1px solid #0f497a; } 
.logo_Nav_Main { width:994px; padding:0px 0 0 0; clear:both; } 
.logo { float:left; padding-top:8px; clear:both; } 
.logo h1 { padding:0 0 0 5px; } 
.navpart_Main {width:680px; padding:6px 4px 0 0; float:right; } 
.searchpart_Main { width:390px; float:right; } 
.searchpart_Main ul { padding:0; margin:0; list-style:none; float:right; } 
.searchpart_Main ul li { padding:0; margin:0; list-style:none; float:left; height:24px; } 
.searchpart_Main ul li.mini_Ratna { background:url(../../writereaddata/images/star.gif) no-repeat left 2px; font-size:0.917em; color:#00264B; font-weight:bold; padding:5px 13px 2px 20px;  font-family:Tahoma, Geneva, sans-serif; line-height:1em; }
.search-box { background: url("../../writereaddata/images/search-bg.jpg") no-repeat scroll 0 0 transparent; float: right; height: 24px; width: 190px; } 
.searchType { background-color: transparent; border: 0 none; color: #02262B; float: left;  height: 16px; font-size:1em; line-height: 1.3em; padding: 4px; width: 150px; } 
#ctl00_ContentPlaceHolder1_UserContentSearch1_pnlSearch, #ctl00_ContentPlaceHolder1_UserContentSearch1_lblAdvanceSearch {color:#000 !important;}
.go-button { cursor: pointer; float: right; font-size: 0; height: 24px; left: 0; overflow: hidden; position: relative; top: 0; vertical-align: top; width: 29px; } 
.nav_Main { width:680px; float:right; margin:4px 0 7px 0;} 
.nav_Main ul { list-style:none; float:right; background-color:#fff; } 
.nav_Main ul li { list-style:none; float:left; background:url(../../writereaddata/images/nav-center-bg.jpg) repeat-x left top; color:#175487;  vertical-align:middle; } 
.nav_Main ul li a {line-height:34px; font-size:1em; height:34px; display:block; }
.nav_Main ul li.first { background:url(../../writereaddata/images/nav-left-bg.jpg) left top no-repeat; } 
.nav_Main ul li.first a { } 
.nav_Main ul li.first a:hover { background:url(../../writereaddata/images/nav-hover-bg.png) no-repeat left top; } 
.nav_Main ul li.home_Nav { } 
.nav_Main ul li.home_Nav a {} 
.nav_Main ul li a { background:url(../../writereaddata/images/shapretar.jpg) no-repeat right top; text-decoration:none; color:#175487; padding:0 8px 0px 8px; display:block;} 
.nav_Main ul li a:hover { background:url(../../writereaddata/images/menu-bg.jpg) repeat-x left top; } 
.nav_Main ul li.con_Last { padding:0; } 
.nav_Main ul li.con_Last a { padding:0; background:none; }
/*.nav_Main ul li.first{ background:url(../../writereaddata/images/nav-left-bg.jpg)
 no-repeat left top; width:11px; height:34px; padding:0;}*/ 
 .nav_Main ul li.last { background:url(../../writereaddata/images/nav-right-bg.jpg) no-repeat right top; } 
 .nav_Main ul li.last a { background:none; } 
 .nav_Main ul li.last a:hover { background:url(../../writereaddata/images/nav-right-hover-bg.png) no-repeat right top; } 
 /***************************** banner start **************************/ 
 .banner { width:994px; } 
 .top_Shado { /*background:url(../../writereaddata/images/top-shedo.png) no-repeat left top;*/ width:994px; height:4px; } 
 .page_shado { background:url(../../writereaddata/images/page-shado.png) repeat-y left top; width:994px; position:relative; } 
.page_shado1 { background:url(../../writereaddata/images/page-shado.png) repeat-y left top; width:994px;} 

 .banner_Mainpart { width:984px; margin:0 auto; } 
 .banner_Nav { float:left; width:269px; background:url(../../writereaddata/images/banner-couv.jpg) no-repeat left top; height:239px; } 
 /*********************** container start ************************/ 
 .container_Part { width:984px; margin:0 auto; padding-top:2px; background-color:#fff; } 
 .con_main { width:984px; border-top:2px solid #1985b8; } 
 .con_Left { float:left; width:245px; padding:10px 0 0 20px; } 
 .con_Left h2 {font-size:1.250em; color:#064285; font-weight:bold; border-bottom:1px dotted #bbbbbb; padding-bottom:6px; } 
 .charman_Main_Box { width:244px; padding:10px 0 0px 0; clear:both; } 
 .charman_Photo { float:left; } 
 .charman_Detail { width:180px; float:right; font-family: Arial,Helvetica,sans-serif;} 
 .charman_Detail h3 {color:#3085ce; font-weight:bold; font-size:1.083em;} 
.charman_Detail h3 a{color:#043366; text-decoration:none} 
.charman_Detail h3 a:hover{color:#3085ce; text-decoration:none} 

 .read_Mess { float:right; padding:0px 0 0 0; } 
 .read_Mess a { color:#043366; text-decoration:underline; background:url(../../writereaddata/images/char-arrow.png) no-repeat left center; padding:0 0 0 10px; font-size:0.917em;} 
 .read_Mess a:hover { color:#2c7dc3; text-decoration:underline; } 
 .last_Updates_Main { padding:10px 0 0 0; width:244px; } 
 .left_banner { padding-top:15px; } 
 .left_banner img { padding-bottom:5px; } 
 .con_Right { float:right; width:671px; padding:10px 20px 0 0; font-family: Arial,Helvetica,sans-serif;}
 .breadcumdiv {float:left; width:671px; margin:-5px 0 12px 0;}
/*.contentPart {
    float: left;
    width: 671px;
}*/
.contentPart{float:left;width:100%;} .right_Top_Taxt { padding:0 0 10px 0; width:665px; } 
 .con_Right h2 {font-size:1.333em; color:#064285; font-weight:bold; border-bottom:1px dotted #bbbbbb; padding-bottom:6px; margin-bottom:10px; font-family:Tahoma, Geneva, sans-serif;} 
 .contentPart
 .con_Right p { padding:0 0 15px 0; text-align:justify;} 
 .deta_Box { width:671px; padding:0 0 0 0; } 
 .looking_Main_Box { float:left; margin:0 15px 0 0; } 
 .project_Main_Box { float:left; margin:0 15px 0 0; } 
 .performance { float:left; }
 .boTop_Bg { /*background:url(../../writereaddata/images/data-box-bg.jpg) no-repeat left top;*/ width:213px; height:9px; } 
 .boBot_Bg { /*background:url(../../writereaddata/images/data-box-bot-bg.jpg) no-repeat left top;*/ width:213px; height:9px; } 
 .boMid { width:197px; background:#f1f1f1; text-align:center; padding:2px 8px; } 
 .boMid h4 { font-size:1.250em; color:#043366; font-weight:bold; padding-top:3px; } 
 .boMid p {line-height:1.250em; padding:5px 5px 8px 5px !important;} 
.boMore {width:97px; margin:0 auto;}
.boMore a {background:#499F10 url(../../writereaddata/images/read-more.gif) left top no-repeat; text-decoration:none !important; color: #FFFFFF !important; display:block; line-height:20px; vertical-align: middle; padding-left:5px;}
.boMore a:hover {background:url(../../writereaddata/images/read-more.png) left -20px no-repeat; color:#FFF; text-decoration:none;}
.press_Releases_Main { width:670px; padding:10px 0 0 0; } 
 .press_Rele_Part { float:left; width:434px; } 
 .press_Banner { float:right; width:215px; } 
 .press_Banner img { padding-bottom:5px; } 
 .press_Main { width:434px;} 
 .pressTitle {position:relative; margin-top:-5px; font-weight:bold;}
.pressTitle  a {text-decoration:none !important;}
 .preaa_Photo { float:left; width:155px; } 
 .preaaPhotoInner a{width:155px;/* height:100px;*/ display:block; overflow:hidden;} 
 .preaaPhotoInner img {width:155px; position:relative; /*margin-left:-86px;*/ overflow:hidden; margin-bottom:5px;}
 .preaa_Photo p { text-align:center !important; padding:8px 0 0 0 !important; color:#3085ce; } 
 .press_Deta { float:right; width:274px; } 
 .press_Deta p { padding:0 0 5px 0; color:#5A8F00; text-align:left;} 
 .page_Bot_Bg { /*background:url(../../writereaddata/images/con-foot-bg.png) no-repeat left top;*/ height:17px; width:994px; }
.pressDes{float:left; padding-top:0px; clear:both; width:100%;}
.pressDes p{padding:0;}
 /********************Footer start*******************/ 
 .footer_Top_Bg { /*background:url(../../writereaddata/images/footer-top-bg.png) no-repeat left top;*/ height:14px; width:994px; } 
 .footer_Bot_Bg { /*background:url(../../writereaddata/images/footer-bot-bg.png) no-repeat left top;*/ width:994px; height:13px; } 
 .footer_Mid { background:url(../../writereaddata/images/footer-bg.png) repeat-y left top; } 
 .footer_Part { width:944px; margin:0 auto; padding:0; background-color:#0F497A; } 
 .footer_Menu { float:left; width:600px; } 
 .main_Nav { margin: 0;} 
 .main_Nav ul { list-style:none;} 
.main_Nav li.foot_home { border:0; padding:0 8px 0 0; margin-bottom:6px;} 
 .main_Nav li { list-style:none; float:left; color:#FFF; padding:0 8px;  border-left:1px solid #FFF; line-height:1em; margin-bottom:6px; } 
 .main_Nav li a { color:#FFF; text-decoration:none; font-size:0.917em; } 
 .main_Nav li a:hover { color:#90c3df; text-decoration:underline; } 
.foot_Menu { padding:0 0 0 0; width:600px; } 
.foot_Menu ul { list-style:none; } 
.foot_Menu ul li.disclaimer { border:0; padding:0 5px 0 0; } 
.foot_Menu ul li { list-style:none; float:left; color:#DBF0FF; padding:0 5px; font-size:0.917em; border-left:1px solid #90c3df; line-height:1.167em; } 
.foot_Menu ul li a { color:#DBF0FF; text-decoration:none;  } 
.foot_Menu ul li a:hover { color:#FFF; text-decoration:underline; } 
.copyright { font-size:0.917em; color:#DBF0FF; padding:4px 0 0 0; } 
.footer_Rightpart { float:right; width:335px; padding:0; } 
.footer_Rightpart p.an_Iso_Text { font-family:Arial, Helvetica, sans-serif; text-align:right; font-weight:bold; } .footer_Rightpart p { font-family:Arial, Helvetica, sans-serif; color:#DBF0FF; font-size:0.917em; text-align:right; padding:0 0 6px 0; } 
.footer_Rightpart p a { color:#DBF0FF; text-decoration:none; } 
.footer_Rightpart p a:hover { color:#90c3df; text-decoration:underline; } 
#ctl00_ContentPlaceHolder1_UserContentSearch1_txtKeyword_dvLiteText { display:none; } 
.jqTransformHidden{visibility:hidden;} 
.newsScroll ul { padding: 11px 0 5px 0px; width:236px; } 
.newsScroll li { background: url(../../writereaddata/images/last-update-arrow.png) no-repeat scroll left 2px transparent; font-family: Arial, Helvetica, sans-serif;  padding: 0 0px 8px 9px; width:244px; } 
 .newsTxt { display: inline; float: left;padding-bottom: 6px; } 
 /*----------------------Selects--------------------------*/ 
.selectLeng .jqTransformSelectWrapper { /*width:55px !important; */} 
.selectLeng .jqTransformSelectWrapper span {  /*width:55px !important;*/ } 
.jqTransformSelectWrapper { position:relative; } 
.jqTransformSelectWrapper div { font-family:Arial, Helvetica, sans-serif; font-size:0.917em; color:#4d4d4d; display:block; position:relative; white-space:nowrap; height:25px; overflow: hidden; cursor:pointer; background:url(../../writereaddata/images/selectbox-bg.gif) left top no-repeat; } 
.jqTransformSelectWrapper div span { padding: 3px 0 3px 12px; display:block; } 
a.jqTransformSelectOpen { display: block; position: absolute; top:0px; right:0px; width:26px; height:25px; background: url(../../writereaddata/images/select-arrow.gif) no-repeat; } 
.jqTransformSelectWrapper ul { position: absolute; top:25px; left:0; border:1px solid #8094af; background:#0f497a; display: none; z-index:999; padding:5px 0; overflow:auto; line-height:1.167em; width:55px; } 
.forumBottom .jqTransformSelectWrapper ul { margin-top:-237px; } 
.jqTransformSelectWrapper ul a { display: block; padding:3px 12px; text-decoration: none; font: 11px Arial, Helvetica, sans-serif; color:#fff; } .jqTransformSelectWrapper ul a.selected { } 
.jqTransformSelectWrapper ul a:hover, .jqTransformSelectWrapper ul a.selected:hover { background:#0f497a; color:#fff; text-decoration:none; } 
.selectLeng {/* width:55px; */} 
.selectLeng .jqTransformSelectWrapper div { font-size:0.917em; height:18px; background:#0f497a; color:#fff; } 
.selectLeng a{ width:11px; height:13px; color:#fff; text-decoration:none;font-size: 16px;} 
.selectLeng a:hover{color:#C5EDFF; text-decoration:underline; }
.selectLeng .jqTransformSelectWrapper div span { padding: 0px 0 0px 5px; text-align:left; } 
.selectLeng .jqTransformSelectWrapper ul { top:18px; padding:2px 0; width:60px !important; } 
.selectLeng .jqTransformSelectWrapper ul a { padding:2px; text-align:left; } 
form.jqtransformdone div.rowElem { clear:both; padding:4px 0px; } 
.selectLeng .jqTransformSelectWrapper ul li { color: #fff; float: left; font-size: 0.917em; list-style: none outside none; margin: 0; padding: 0 7px; border:none; width: 41px; } 
.largest { margin-right:7px; } 
.con_Right h3 { line-height: normal; padding: 15px 0 0; } 
.menubg { background:#003760 url(../../writereaddata/images/ban-nav-bg.jpg) repeat-y left top; height: 228px; width: 269px; z-index: 122; margin-top:11px; } .innerWrapper { margin:0; padding:0% 0 0%; } 
.leftMenubg { clear: both; padding: 0px 0 0; width: 244px; } 
.pageRightS { position:absolute; float:right; top:0px; right:0px; } 
.pageLeftS { position:absolute; float:left; top:0px; left:0px; } 
.con_Right a { color:#043366; text-decoration:underline; } 
.con_Right a:hover { color:#2c7dc3; text-decoration:underline; } 
.con_Right h3 { clear: both; color: #222; font-size: 1.333em; font-weight: bold; line-height: 1.500em; margin-bottom: 0px; padding:0 0 10px 0; } 
.viewMoreBut { width:81px; height:24px; padding:0; margin:5px 0 0 0; background:url(../../writereaddata/images/viewmore.png) left top no-repeat; cursor:pointer; text-indent:-999px; display:block; overflow:hidden;} 
.contentPart p {padding-bottom:15px;}
.contentPart h4 {padding-bottom:10px; font-size:1.167em; color:#005395;}
.contentPart h5 {padding-bottom:10px; font-size:1em; color:#353535; font-weight:bold;}
/********************** othere css*******************/
.decimalBullets { margin-left:30px } 
.decimalBullets li { list-style:decimal outside; padding-bottom:7px; text-align:justify; line-height:1.667em; } 
.decimalBullets li ol { margin-left:18px; margin-top:10px; } 
.decimalBullets li ol li { list-style:lower-alpha} 
.decimalBullets li ol li ol li{ list-style:decimal} 
.decimalBullets li ol li ol li ol li{ list-style:upper-alpha } 
.decimalBullets ol ol ol{margin-bottom:-15px; position:relative;} 
.decimalBullets li ol li ol li ol li ul li{ list-style:none !important;} 
.decimalBullets li ol li ol li ol li ul{margin-bottom: 0px; margin-top:10px; } 
.center{text-align:center !important; font-weight:bold;} 
.projectPhoto{margin:0; padding:0;}
.projectPhoto li{ margin:0 4px; float:left; list-style:none;} 
.projectPhoto li img{ margin:4px 0; height:78px; width:112px; overflow:hidden;} 
.projectLinks{margin:0; padding:0;} 
.projectLinks li{ width:218px; float:left; height:32px; line-height:1.833em; margin-right:50px; border-bottom:1px dotted #858585; margin-top:15px; list-style:none; font-size:1.167em; color:#095291; padding-left: 47px;} 
.projectLinks li a{color:#095291; text-decoration:none;} 
.projectLinks li a:hover{color:#2189bd; text-decoration:none;} 
.projectLinks li.location{background:url(../../writereaddata/images/location-map.png) 11px top no-repeat; padding-right:20px; vertical-align: middle;} 
.projectLinks li.projectLi0{background:url(../../writereaddata/images/power-station.png) 11px top no-repeat; padding-right:20px; vertical-align: middle;} 
.projectLinks li.projectLi3{background:url(../../writereaddata/images/geo-thermal.png) 11px top no-repeat; padding-right:20px; vertical-align: middle;} 
.projectLinks li.projectLi1{background:url(../../writereaddata/images/under-construction.png) 11px top no-repeat; padding-right:20px; vertical-align: middle;} 
.projectLinks li.projectLi2{background:url(../../writereaddata/images/under-dvelopment.png) 11px top no-repeat; padding-right:20px; vertical-align: middle;} 
.projectLinks li.projectLi4{background:url(../../writereaddata/images/deposite-trunkey.png) 11px top no-repeat; padding-right:20px; vertical-align: middle;} 
.projectLinks li.projectLi5{background:url(../../writereaddata/images/joint-venture.png) 11px top no-repeat; padding-right:20px; vertical-align: middle;} 
.imgPower{float: left; margin: 0px 15px 0px 0 !important; height:146px;} 
.gray-line.marginTop30 { margin: 10px 0 30px; } 
.marginTop30 { margin-top: 30px; } 
.gray-line { background: none repeat scroll 0 0 #E3E7EB; float: left; margin-bottom: 15px; width: 100%; } 
.redCont{color:#ff0000;} .innerBanners{float:right; width:715px; height:100px;} 
.bannerTitle {background:#003760 url(../../writereaddata/images/inner-banner-left-bg.jpg) left top no-repeat; width:269px; height:100px; position:relative; float:left;} 
.bannerTitle p{font-size:1.667em; font-weight:normal; color:#FFF; padding-bottom:9px; border-bottom:1px dotted #fff; position:absolute; bottom:15px; left:15px; right:20px; line-height:1.333em;} 
.bgNone li{background:none !important;}
#accordion, #accordion1 { margin-bottom:15px;}
#accordion h4, #accordion1 h4 {border-bottom: 1px dotted #DDDDDD;}
h3.ui-accordion-header, h4.ui-accordion-header {background:url(../../writereaddata/images/toggle.gif) left 0.385em no-repeat; padding-left:25px; cursor:pointer; margin-bottom:10px; padding-bottom:7px; font-size:110%;}
.ui-accordion-content { border:1px dotted  #dcd8ce; padding:15px 15px 0; margin-bottom:15px; background-color:#fbfbfb; }
.ui-accordion-content p { padding-bottom:15px !important;}
.ui-accordion-content ul { margin-bottom:10px !important;}
.ui-accordion-content a { text-decoration:underline;}
.ui-accordion-content a:hover { color:#FF8638;}
.ui-accordion-content table {margin-bottom:15px;}
h3.ui-state-active, h3.ui-state-active.open, h4.ui-state-active, h4.ui-state-active.open {background:url(../../writereaddata/images/toggle-click.gif) left 3px no-repeat;}
h3.fpsH3 { margin-bottom:20px !important; color:#00426d; border-color:#73b0d9;}
#accordion h3 a, #accordion1 h3 a { color:#333333;}
#accordion h3 a:hover, #accordion1 h3 a:hover { text-decoration:none;}
#accordion h5 {font-weight:bold; margin-bottom:7px;}

/*******************hindiversion**********************/

#hindiVer .con_Right p{line-height: 1.667em; padding: 0 0 15px; text-align: justify;}
#hindiVer .newsScroll li { background: url("../../writereaddata/images/last-update-arrow.gif") no-repeat scroll left 4px transparent; line-height:1.417em; padding: 0 0px 8px 9px; width:244px; }
#hindiVer .charman_Detail {width:180px; float:right;}  

#hindiVer ul.bulletText li{background: url(../../writereaddata/images/bullet.gif) no-repeat left 8px; line-height: 1.833em;}
#hindiVer .press_Deta p {padding: 0 0 5px;}
.brdcumb-link a{text-decoration:none;}
.brdcumb-link a:hover{text-decoration:none;}
.noBotSpace{padding-bottom:0 !important;}
.imgCaption {display:block; text-align:center; clear: both; color:#064285; border:1px solid #D8F3FE; padding:0 4px; margin: -5px 15px 0;}

#pressRel { margin-left:0px; width:668px; height:235px; position:relative; z-index:2; float: left; padding-top:5px; background:#fff url(../../writereaddata/images/slider-bg-t.jpg) center top no-repeat; } 
#pressRel .slides_container { width:664px; height:220px;  overflow:hidden; float:left; position:relative; background:url(../../writereaddata/images/slider-bg-b.jpg) center bottom no-repeat; padding:0 2px 10px; overflow:hidden; } 
#pressRel .slides { width:668px; height:224px; display:block; } 
#pressRel .slides_container img { width:664px; height:220px;  display:block; } 
#pressRel .prev, #pressRel .next { width:45px; height:44px; display:block; font-size:0; text-indent:-200px; position:absolute; top:100px; z-index:5; } 
#pressRel .slides_control { height: 224px; position: relative; width:100%; }
#pressRel .sliderDesc { width:246px; height:178px; /*background:url(../../writereaddata/images/stripBg.png);*/ position:absolute; top:26px; left:23px; color:#FFF; padding:20px 0 0 20px; } 
#pressRel .prev {left:5px; background:url(../../writereaddata/images/nav-left-slide.png) no-repeat; } 
#pressRel .next {right:5px; background:url(../../writereaddata/images/nav-right-slide.png) no-repeat;} 
.topSpec{margin-bottom:10px;}
.newsImg{width:190px;}
.newsImg img{width:180px; overflow:hidden; display:block;  background-color: #FFFFFF; border: 1px solid #D8F3FE; padding: 4px;
}
.newsDetails{padding:0 10px; vertical-align:top;}
.bigBtn {background:url(../../writereaddata/images/readmore-big-btn.png) left top no-repeat; width:119px; height:24px; color:#fff !important; font-size:1em; vertical-align:middle; text-decoration:none !important; display:block; line-height:1.917em; padding-left:18px; margin-top:20px;}
.bigBtn:hover{text-decoration:none !important; color:#fff;}
.bigBtnLarge {background:url(../../writereaddata/images/readmore-big-btn-extra.png) left top no-repeat; width:150px; height:24px; color:#fff !important; font-size:1em; vertical-align:middle; text-decoration:none !important; display:block; line-height:1.917em; padding-left:18px;}
.bigBtnLarge:hover{text-decoration:none !important; color:#fff;}

.contactMap {border:1px solid #E1DED6; display:block; float:left;   margin-bottom:20px; padding:4px; width:350px; height:280px; background:url(../../writereaddata/images/contact-map.jpg) center no-repeat;}
.contactMap .imgBdr {border:0 none; height:280px; margin:0; padding:0;}
#map {background-color:transparent;}
h3.pressRelase{text-align:center;}
.projTotal{border: 1px solid #D8F3FE; background:#D8F3FE; color:#064285; font-size:1.083em; font-weight:bold; line-height: 1.333em; height:34px; margin-top:-20px; display:none;}
.projTotal .total {display:block; float:left; width:396px; padding:8px;}
.projTotal .countTotal{display:block; float:left; text-align:right; width:104px; padding:8px; border-left:1px solid #fff;}
.bodHead{background:#F1F1F1; border:1px solid #EEEBEB; padding: 5px; margin-bottom:15px;}
.bodHead tr td{border:none;}
.bodHead h3{font-size:14px; color:#0f497a; font-weight:bold; margin-bottom:0; }
.bodHead h3 a{color:#0f497a; font-weight:bold; text-decoration:underline;}
.bodHead h3 a:hover{color:#2c7dc3; text-decoration:underline;}
.projectMap {border:1px solid #C6EDFF; display:block; float:left; width:100%; margin-bottom: 20px;}
#map_canvas{float:left; height:220px; width:469px; overflow:hidden; position:relative;}
#control_panel{float:right; width:30%; text-align:left; padding-top:0;}
#directions_panel{background-color:#3085CE; color:#FFFFFF; font-size:12px; height:200px; padding:10px;}
/*.contentPart .breadcumdiv{float:left; margin:-13px 0 0px; width:671px; position:relative; padding-bottom:12px;}*/
.paymentDetails .table th {font-size:12px;}
.paymentDetails .tableData th, .tableData td {padding: 8px 5px;}
.paymentDetails .tableData {margin-bottom:10px;}
.circularList .bulletText li {margin-bottom:15px; border-bottom: 1px dashed #DFDCDC;}
.circularList .bulletText li span{font-weight:bold;}
.circularList .bulletText li p{padding:0 0 5px;}
.contentFull .con_Right {float:left; padding:10px 20px 0; width: 944px; min-height:550px; height:auto !important;
}
.contentFull .contentPart { width:100%;}
.alpha {line-height:20px; vertical-align:middle; padding:0; margin-bottom:20px; text-align:center;}
.alpha a {margin:0 7px; text-decoration:underline;}
.alpha a:hover {margin:0 7px; text-decoration:none;}
.alpha a:visited {margin:0 7px; text-decoration:none;}
.leftAcco {padding-left:10px; margin-left:-20px; margin-top:-10px; position:relative; background-color:#fff;}
ul#menuLeft {width:225px; margin-top:10px;}
.innerWrapper .last_Updates_Main {  padding-bottom:10px;}
.left_banner a {display:block;}
.tenderDes {background:#fff; overflow:auto; height:560px; width:660px; padding:20px; color:#000;}
.tenderPanel{position:relative; width:100%; height:0;}
.welcomeUser {position:absolute; right:0; top:-71px;}
.welcomeUser .userTitle{font-weight: bold; text-align:right;}
.tenderDes  h3 {padding-bottom:10px;}
.rti .ui-accordion-content {padding-bottom:15px;}
.rti .ui-accordion-content table{margin-bottom:0 !important;}
.icoMr {display:none;}

body.wob {color:#dddddd;}
.wob .nav_Main ul li {background:url(../../writereaddata/images/dark/nav-center-bg.jpg) repeat-x scroll left top transparent; }
.wob .nav_Main ul li.first {background:url(../../writereaddata/images/dark/nav-left-bg.jpg) no-repeat scroll left top transparent;}
.wob .nav_Main ul li.last {background: url(../../writereaddata/images/dark/nav-right-bg.jpg) no-repeat scroll right top transparent;}
.wob .nav_Main ul li a { background: url(../../writereaddata/images/dark/shapretar.jpg) no-repeat scroll right top transparent; color:#fff;}
.wob .nav_Main ul li.last a {background:none;}
.wob .nav_Main ul li a:hover {color:#ccc;background: url(../../writereaddata/images/dark/shapretar.jpg) no-repeat scroll right top transparent;}
.wob .container_Part {background-color: #ef8e20;color: #fff;}
.wob .page_Bot_Bg { background: url(../../writereaddata/images/dark/con-foot-bg.png) no-repeat scroll center top transparent; height:17px;}
.wob .page_Bot_Bg img, .wob .boTop_Bg img, .wob .boBot_Bg img {display:none;}

.wob .con_Left h2, .wob .con_Right h2, .wob .boMid h4, .wob .charman_Detail h3, .wob .charman_Detail h3 a, .wob .press_Deta p {color:#fff;}
.wob .con_Right a, .wob .read_Mess a, .wob .NewsDispalyImage, .wob ul#menuLeft li a:hover, .wob .innerWrapper #nav .MenuLi .menuFirstNode {color:#fff;}
.wob .boTop_Bg {background:url(../../writereaddata/images/dark/data-box-bg.jpg) repeat-x scroll left top transparent; }
.wob .boBot_Bg {background:url(../../writereaddata/images/dark/data-box-bot-bg.jpg) repeat-x scroll left top transparent; }
.wob .boMid, .wob .bodHead, .wob .ui-accordion-content  {  background: #131313;}
.wob .boMore a {background:transparent url(../../writereaddata/images/read-more2.png) left bottom no-repeat; }
.wob .boMore a:hover {background:transparent url(../../writereaddata/images/read-more2.png) left top no-repeat; }
.wob .leftAcco {background: #02365E;}
.wob ul#menuLeft li a, .wob .last-brd, .wob .con_Right h3, .wob .contentPart h5 {color:#fff;}
.wob ul#menuLeft li a, .wob .innerWrapper #nav .MenuLi .menuFirstNode, .wob #nav ul a, .wob .tableData, .wob .tableData th, .wob .bodHead, .wob .contactMap, .wob .ui-accordion-content, .wob .tab_container, .wob ul.tabs li {border-color:#fff; color:#fff;}
.wob .con_Right h2, .wob .pagingTd, .wob .projectMap, .wob .newsSearchTable, .wob .newsTd {border-color:#fff;}
.wob .innerWrapper #nav .MenuLi ul, .wob .button {background:#045493;}

.wob .innerWrapper  #nav ul a, .wob .leftTitle {color:#fff;}
.wob .innerWrapper  #nav .MenuLi ul li a:hover, .wob .innerWrapper  #nav .MenuLi ul li > a.selected, .wob .innerWrapper  #nav ul a:hover, .wob .innerWrapper  #nav ul a:focus, #nav .innerWrapper  ul a.selected, .wob .innerWrapper  #nav ul a:hover, .wob .innerWrapper  #nav ul a:focus, .wob  .innerWrapper #nav ul a.selected,
.wob #directions_panel
{color:#fff; background-color:#003965;}
.wob .contentPart h4, .wob .newsDateText {color:#fff;}
.wob .tableData th, .wob ul.tabs li.active, .wob  ul.tabs li.active a, .wob  ul.tabs li.active a:hover
{background-color:#02365E; color:#fff; }
.wob .tableData .evenRow, .wob ul.tabs, .wob .nav_Main ul {background-color:#111;}
.wob .ui-accordion-content {background-color:transparent;}
.wob .newsImg img, .wob .galleryAlbumPart, .wob .galleryImgPart, .wob .imgBdr, .wob .frmBTN  {background-color:#111; color:#fff; border-color:#444444;}
.wob .galleryAlbumImage .VideoAlbum, .wob .videoImage, .wob .photogallery-image img {color:#fff;}
.wob .photogallery-image img, .wob .photogallery-image .videoImage, .wob .projectLinks li {border-color:#444444 !important;}
.wob .tab_content, .wob .tenderDes {background:none;}
.wob ul.tabs li a, .wob .tenderDes {color:#FFFFFF;}
.wob .red, .wob .error {color:#fffc00;}

.tenderDetailAuto {width:650px; overflow:auto;}
.formLabelTd {padding:3px 0 5px; width:200px;}
a.button {display:block; width:90px; text-align:center; padding:4px; height:auto; text-decoration:none; color:#fff; margin:0 10px 10px 0;}
a.button:hover {color:#000; text-decoration:none;}
select.textBox {height:25px; padding:1px;}

.recruitForm .textBox { margin-bottom:0; margin-right:5px;}
.recruitForm .formLabelTd {width:185px;}
.recruitForm .formRight {width:50%; border-left:1px dotted #ccc; padding-left:15px;}
.formInputTd {padding-bottom:10px;}
.formInputTd label {padding:0 5px;}
.recruitForm .advertNo {padding-bottom:15px;}
.advertNo {font-size:1.2em;}
.addressBox .textBox {margin-bottom:5px;}
.formSubT {color:#666;}
.radioTd input {height:auto; margin:0; padding:0; vertical-align:middle;}
.hrLine {height:20px; margin-top:15px; border-top:dotted 1px #ccc;}

.formInputTd.radioTd {padding-bottom:18px;}
.fullFormW .textBox {width:185px;}
.recruitForm select.textBox {width:190px;}

.slipRight {border-left: 1px dotted #CCCCCC; padding-left: 15px;  width: 50%;}
.fileBox { height:24px; width:185px; margin-right:10px;}
.prnRegForm td { padding-bottom:10px;}
.prnRegForm td td{ padding-bottom:5px;}


.paymentDetailForm .formLabelTd { width:220px;}
.paymentDetailForm .textBox { width:200px;}


.bookingPopupMain { position:fixed; left:0; top:0; z-index: 9997; height:100%; width:100%;}
.bookingPopupWrap { position:relative; background:url(../../writereaddata/images/light-bg.png) repeat; height:100%; width:100%; z-index: 9998;}

.bookingPopup { text-transform:uppercase; width:390px; position: absolute; border:5px solid #cccccc;  padding: 10px; background: #fff; font-size: 13px; font-family:Arial; color: #333; border-radius: 5px; z-index: 9999; top:50%; left:50%; margin-left:-190px; margin-top:-85px;}

.bookingPopup .closeImage { position:absolute; right:-5px; top:-5px; display:block !important; width:20px; height:20px;}
.bookingPopup .bookingTime { width:90%; margin-bottom:5px;}
.bookingPopup .selectionTitle { background:#fffcf4; padding:3px; margin-bottom:5px; border-top:1px solid #e9e9e9; border-bottom:1px solid #e9e9e9;}
.bookingPopup .button { margin:0 0 5px 0;}
.bookingPopup .vehicleSelection { margin-bottom:5px;}
.bookingPopup .vehicleSelection input { margin-right:5px;}
.bookingPopup .vehicleSelection label { margin-right:10px;}
.receiptPopup { position: absolute; width:600px; z-index: 9999; top: 50%; left: 50%; border:5px solid #cccccc; padding: 10px; background: #fff; font-size: 13px; font-family: Arial; color: #333; border-radius:5px; margin-left:-440px; margin-top:-196px;}

.receiptPopup .receiptId { font-size:1.2em; font-weight:bold; color:#904014;}
.receiptPopup .button { margin:0 0 5px 0;}
.receiptPopup .closeImage { position:absolute; right:-5px; top:-5px; display:block !important; width:20px; height:20px;}
.printLogo {height:66px; width:120px; padding-bottom:10px; overflow:hidden;}
.wordWrap {word-wrap: break-word; word-break:break-all; width:100%;

 white-space: pre;           /* CSS 2.0 */
    white-space: pre-wrap;      /* CSS 2.1 */
    white-space: pre-line;      /* CSS 3.0 */
    white-space: -pre-wrap;     /* Opera 4-6 */
    white-space: -o-pre-wrap;   /* Opera 7 */
    white-space: -moz-pre-wrap; /* Mozilla */
    white-space: -hp-pre-wrap;  /* HP Printers */
    word-wrap: break-word;      /* IE 5+ */
}
.showReciptA {display:block;}
.welcomeUser {top:-35px;}
.beneficiaryTable h4 {padding-top:15px;}
.beneficiaryTable table td {padding:5px 0;}
.listSr table td, th {padding:0;}
.listSr table table td, th {padding:7px; text-align:left;}
.executivesList {clear:both;}
